 .u-section-1 {
  min-height: 20px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 20px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 20px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 20px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 20px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 31px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 116px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 42px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 42px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 42px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 42px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 281px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 63px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 63px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 63px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 170px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 40px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 40px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 40px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 40px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 381px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1072px;
  margin: 10px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 361px;
}

.u-section-2 .u-container-layout-1 {
  padding: 27px 20px 26px;
}

.u-section-2 .u-text-1 {
  font-style: normal;
  font-size: 2.55556rem;
  font-weight: 700;
  text-transform: none;
  margin: 0 31px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 1024px;
    margin-top: -7px;
    margin-right: -11px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.77778rem;
    margin-right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 26px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.888889rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 549px;
}

.u-section-3 .u-shape-1 {
  width: 1008px;
  height: 367px;
  margin: 92px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 852px;
  margin: -436px auto 42px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 504px;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 2px 2px 8px 0px rgba(84,84,84,1);
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 1.33333rem;
  margin: 31px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.888889rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  background-image: none;
  align-self: center;
  text-transform: none;
  --radius: 1px;
  font-weight: 700;
  margin: 38px auto 0;
  padding: 8px 20px;
}

.u-section-3 .u-image-1 {
  background-position: 50% 50%;
  min-height: 504px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-3 .u-shape-1 {
    width: 949px;
    margin-top: 93px;
    margin-right: 42px;
    margin-left: 33px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-3 .u-shape-1 {
    height: 472px;
    margin-top: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 671px;
    margin-top: -483px;
    margin-bottom: 48px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 4px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-left: 2px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 514px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1083px;
  }

  .u-section-3 .u-shape-1 {
    height: 1002px;
    margin-top: 31px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 428px;
    margin-top: -951px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 6px;
  }

  .u-section-3 .u-image-1 {
    min-height: 462px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-3 .u-shape-1 {
    height: 778px;
    margin-top: 42px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 315px;
    margin-top: -797px;
    margin-bottom: 44px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 11px;
    padding-left: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.888889rem;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 12px;
    padding-left: 12px;
  }

  .u-section-3 .u-image-1 {
    min-height: 390px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 184px;
}

.u-section-4 .u-text-1 {
  font-size: 1.22222rem;
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  --radius: 1px;
  font-size: 1rem;
  margin: 35px auto 31px;
  padding: 5px 20px;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 40px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 33px;
    margin-bottom: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-4 .u-text-1 {
    line-height: 1.2;
    font-size: 0.888889rem;
    margin-top: 33px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 32px;
    margin-bottom: 31px;
    padding-top: 3px;
    padding-bottom: 3px;
  }
}